To add pages to the Whiteboard

  • To insert a new page in front of the current page, click the Edit menu in the Whiteboard, and then click Insert Page Before.

    To insert a new page after the current page, click the Edit menu, and then click Insert Page After.

Tip You can also add a page after the current page by clicking the button at the lower right of the Whiteboard.


To copy a window to the Whiteboard

  1. In the Whiteboard toolbox, click the Select Window tool.

  2. If the Whiteboard Select Window dialog box appears, click OK.

  3. Click the window you want to copy.

  4. Click the Whiteboard.


To copy an area of the screen to the Whiteboard

  1. In the Whiteboard toolbox, click the Select Area tool.

  2. If the Whiteboard Select Area dialog box appears, click OK.

  3. Click a corner of the area you want to capture, and then drag the pointer diagonally toward the opposite corner.

  4. Click the Whiteboard.

Tip You can also copy a specific window on your desktop. Learn how to copy a window to the Whiteboard.


To delete text or an object on the Whiteboard

  1. In the Whiteboard toolbox, click the Eraser tool.

  2. Click a block of text or drawn object to delete it.

Tip To delete individual letters in a text block, click the Text tool in the toolbox, and then click the text. You can press DELETE OR BACKSPACE (if you want, you can select the letters first).


To draw a line on the Whiteboard

  1. In the Whiteboard toolbox, click the Draw or Line tool.

  2. To choose the width or color of the line, click a line width or color on the bottom of the toolbox.

  3. To draw the line, drag the pointer across the Whiteboard.


To draw a shape on the Whiteboard

  1. In the Whiteboard toolbox, click one of the shape tools: an ellipse or a rectangle, filled or unfilled.

  2. To choose a line width or color for the shape, click a line width or color on the bottom of the toolbox.

  3. To draw the shape, drag the pointer across the Whiteboard.


To go to different pages in the Whiteboard

  • To move among the pages, click the forward or back arrow at the lower right of the Whiteboard.

    To go to the first or last page, click the page number you want beside either the forward or back arrow.

    To add another page, click the button on the far right.


To highligh text or graphics on the Whiteboard

To highlight text or graphics on the Whiteboard

  1. In the Whiteboard toolbox, click the Highlighter tool.

  2. Drag the pointer over the item you want to highlight.

Notes

  • If your monitor uses only 16 colors, the highlighting appears behind text or other graphics.

  • You can also use the remote pointer (the hand) to point out text or graphics on the Whiteboard page to other people in the meeting.

Learn how to point out text or graphics.


To point out text or graphics on the Whiteboard

  1. In the Whiteboard toolbox, click the Remote Pointer tool.

  2. Drag the hand-shaped remote pointer to the spot you want to point out on the Whiteboard.

Tips

  • To turn off the remote pointer, click the Remote Pointer tool.

  • To use the remote pointer on a different Whiteboard page, first turn off the remote pointer. Then go to the page where you want to use it, and turn it back on.


To prevent others from making changes to the Whiteboard document

  • On the Tools menu in the Whiteboard, click Lock Contents.


To view Whiteboard pages that other people cannot see

  • On the Tools menu in the Whiteboard, click Synchronize to remove the check mark.

    Typically, everybody in the meeting views the same Whiteboard page at the same time unless you specifically want to look at or work on something out of view of the meeting participants.


To write text on the Whiteboard

  1. In the Whiteboard toolbox, click the Text tool.

  2. If you want to specify the color, size, or font of the text, click the Font Options button at the bottom of the window, make your changes, and then click OK.

  3. Click the Whiteboard at the point where you want the text to start, and then start typing.

  4. When you're done, click the mouse outside of the text area, or change tools.


To zoom in or out on the Whiteboard

  • On the View menu, click Zoom.